[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "dove",
      "quote": "הַ⁠יּוֹנָ֖ה",
      "strong": [
        "d:H3123"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "dove",
      "quote": "הַ⁠יּוֹנָ֨ה",
      "strong": [
        "d:H3123"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "dove",
      "quote": "הַ⁠יּוֹנָ֖ה",
      "strong": [
        "d:H3123"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "dove",
      "quote": "הַ⁠יּוֹנָה֙",
      "strong": [
        "d:H3123"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "dove",
      "quote": "הַ⁠יּוֹנָ֔ה",
      "strong": [
        "d:H3123"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 15,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "dove",
      "quote": "וְ⁠תֹ֖ר",
      "strong": [
        "c:H8449"
      ],
      "occurrence": 1
    }
  }
]
